wl_message(3)

NAME
wl_message -

SYNOPSIS

#include <wayland-util.h>

  Data Fields
const char * name
const char * signature
const struct wl_interface ** types

Field Documentation

  const char* wl_message::name

  const char* wl_message::signature

  const struct wl_interface** wl_message::types

Author

Generated automatically by Doxygen for Wayland from the source code.